View Issue Details

IDProjectCategoryView StatusLast Update
0000755PluginsProcListpublic2009-06-03 00:09
ReporterIlyaSAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.75 
Target VersionFixed in Version2.0 
Summary0000755: Proclist ограничивает Command Line процессов
DescriptionПри просмотре информации выполняемого процесса F3/F4/F5 строка Command Line ограничена 256 символами.
Windows 2000 SP4, Far 1.75 b2527, Far 2.0 b768
Additional InformationНапример,
start cmd /k dir "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Documents and Settings" "C:\Program Files"
При просмотре процесса параметр "C:\Program Files" не отображается в Command Line.
TagsNo tags attached.

Activities

igor_yudincev

2009-03-12 23:05

reporter   bugnote:0002773

Предлагаю некий вариант решения, см. патч.
Пропатченный proclist выводит в просмотрщике все 8191 символов командной строки.

2009-03-12 23:05

 

proclist.diff (5,388 bytes)
proclist.diff (5,388 bytes)

alexy

2009-05-31 16:42

administrator   bugnote:0003381

build 151

Issue History

Date Modified Username Field Change
2009-02-24 16:28 IlyaS New Issue
2009-03-12 23:05 igor_yudincev Note Added: 0002773
2009-03-12 23:05 igor_yudincev File Added: proclist.diff
2009-03-29 20:08 alexy Status new => assigned
2009-03-29 20:08 alexy Assigned To => alexy
2009-05-31 16:42 alexy Note Added: 0003381
2009-05-31 16:42 alexy Status assigned => feedback
2009-06-03 00:09 alexy Status feedback => closed
2009-06-03 00:09 alexy Resolution open => fixed
2009-06-03 00:09 alexy Fixed in Version => 2.0